package com.jeeplus.modules.sg.overheadline.entity;

import java.text.NumberFormat;

/**
 * 数据核验
 */
public class Settlement {
    private String id;//ID结算书id
    private String entryName;//费用名称
    private Double money;//金额
    private String remarks;//备注
    private String status;//数据核对 0-核对一致 1-核对不一致 2-不核对
    private String theAmount;//比对金额
    private String reason;//原因
    private String del_Flag;
    private Double totalFee;  //计算合计
    private Double difference;  //对比差额

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getEntryName() {
        return entryName;
    }

    public void setEntryName(String entryName) {
        this.entryName = entryName;
    }

    public Double getMoney() {

        return money;
    }

    public void setMoney(Double money) {this.money=money;}

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getTheAmount() {
        return theAmount;
    }

    public void setTheAmount(String theAmount) {
        this.theAmount = theAmount;
    }

    public String getReason() {
        return reason;
    }

    public void setReason(String reason) {
        this.reason = reason;
    }


    public String getDel_Flag() {
        return del_Flag;
    }

    public void setDel_Flag(String del_Flag) {
        this.del_Flag = del_Flag;
    }

    public Double getTotalFee() {
        return totalFee;
    }

    public void setTotalFee(Double totalFee) {
        this.totalFee = totalFee;
    }

    public Double getDifference() {
        return difference;
    }

    public void setDifference(Double difference) {
        this.difference = difference;
    }
}
